function FileData_Pairs(x)
{
x.t("ipsec","tunnels");
x.t("ipsec","transform-set");
x.t("ipsec","tunnel");
x.t("ipsec","nat");
x.t("traversal","keepalive");
x.t("active","data");
x.t("4294967294","seconds");
x.t("example","following");
x.t("pdsn","ggsn");
x.t("isakmp","natt");
x.t("parameter","resets");
x.t("parameter","default");
x.t("parameter","configured");
x.t("parameter","reached");
x.t("alive","seconds");
x.t("prime","numbers");
x.t("28800","seconds");
x.t("defines","transform");
x.t("clear","crypto");
x.t("refer","clear");
x.t("refer","command");
x.t("responded","far");
x.t("related","security");
x.t("keep","nat");
x.t("don\u2019t","fragment");
x.t("action","set-bit");
x.t("ggsn","pdif");
x.t("pdif","privilege");
x.t("1024-bit","modp");
x.t("until","related");
x.t("cleared","refer");
x.t("line","interface");
x.t("line","specify");
x.t("crypto","ipsec");
x.t("crypto","map");
x.t("crypto","map\u2019s");
x.t("crypto","security-association");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","configures");
x.t("mode","aggressive");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","phase2-idtype");
x.t("interface","reference");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("timer","less");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("deletes","specified");
x.t("resets","specified");
x.t("payload","identifier");
x.t("86400","important");
x.t("times","command");
x.t("time","keep");
x.t("time","time");
x.t("time","ike");
x.t("time","pfs");
x.t("time","enable");
x.t("time","integer");
x.t("kilo-bytes","4608000");
x.t("kilo-bytes","kbytes");
x.t("kilo-bytes","50000");
x.t("kilo-bytes","seconds");
x.t("subscriber","sessions");
x.t("mobile","mobile");
x.t("mobile","l2tp");
x.t("mobile","renewal");
x.t("connection","alive");
x.t("down","whichever");
x.t("multiple","transform");
x.t("needed","facilitate");
x.t("product","pdsn");
x.t("product","privilege");
x.t("back","exec");
x.t("default","action");
x.t("default","ipv4-address");
x.t("default","ipv4-address-subnet");
x.t("default","value");
x.t("re-key","tunnel");
x.t("tset1","tset2");
x.t("tset1","transform-set");
x.t("tset2","cisco");
x.t("tset2","transform-set");
x.t("command","defines");
x.t("command","line");
x.t("command","crypto");
x.t("command","enables");
x.t("command","parameters");
x.t("command","sets");
x.t("command","located");
x.t("1200","86400");
x.t("security","administrator");
x.t("security","association");
x.t("group","group1");
x.t("group","known");
x.t("group","used");
x.t("cisco","systems");
x.t("l2tp","modification");
x.t("privilege","security");
x.t("copy-bit","set-bit");
x.t("copy-bit","copies");
x.t("set-bit","isakmp");
x.t("set-bit","sets");
x.t("set-bit","controls");
x.t("specified","parameter");
x.t("modp","group2");
x.t("modp","oakley");
x.t("modp","group5");
x.t("modp","phase1-idtype");
x.t("defaults","keepalive");
x.t("association","cleared");
x.t("association","(sa)");
x.t("forward","secrecy");
x.t("2560","4294967294");
x.t("wait","lifetime");
x.t("name","transform");
x.t("creating","transform");
x.t("secrecy","(pfs)");
x.t("(pfs)","group1");
x.t("enables","re-key");
x.t("base","prime");
x.t("parameters","determine");
x.t("parameters","dynamic");
x.t("inner","header");
x.t("negotiations","phase");
x.t("determine","length");
x.t("whichever","parameter");
x.t("tel","408-526-4000");
x.t("map","example");
x.t("map","refer");
x.t("map","product");
x.t("map","configuration");
x.t("map","dynamic");
x.t("map","used");
x.t("modification","(s)");
x.t("ipv4-address","mode");
x.t("ipv4-address","ipv4-address-subnet");
x.t("ipv4-address","id-key-id");
x.t("ipv4-address","ipv4_addr");
x.t("4608000","kbytes");
x.t("renewal","timer");
x.t("map\u2019s","lifetime");
x.t("sets","isakmp");
x.t("sets","tset1");
x.t("sets","copy-bit");
x.t("sets","ike");
x.t("sets","pfs");
x.t("sets","lifetime");
x.t("sets","bit");
x.t("sets","trasnform_name");
x.t("sets","repeat");
x.t("copies","bit");
x.t("allow","tunnel");
x.t("string","127");
x.t("characters","case");
x.t("tunnels","created");
x.t("transform-set","tset1");
x.t("transform-set","tset2");
x.t("transform-set","transform_name2");
x.t("transform-set","transform_name6");
x.t("transform-set","transform_name");
x.t("transform-set","information");
x.t("ike","mode");
x.t("ike","security");
x.t("ike","negotiations");
x.t("id_key_id","phase");
x.t("commands","crypto");
x.t("commands","chapter");
x.t("security-association","command");
x.t("security-association","lifetime");
x.t("prompt","exec");
x.t("kbytes","specifies");
x.t("kbytes","integer");
x.t("kbytes","seconds");
x.t("kilobytes","allow");
x.t("kilobytes","seconds");
x.t("configured","transform-set");
x.t("configured","context");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","control-dont-fragment");
x.t("clear-bit","copy-bit");
x.t("clear-bit","clears");
x.t("outer","header");
x.t("ipv4-address-subnet","ipv4-address");
x.t("ipv4-address-subnet","sets");
x.t("ipv4-address-subnet","security-association");
x.t("ipv4-address-subnet","ipv4_addr_subnet");
x.t("options","clear-bit");
x.t("first","expires");
x.t("pfs","group");
x.t("pfs","security-association");
x.t("pfs","group1");
x.t("768-bit","modp");
x.t("number","seconds");
x.t("10000","following");
x.t("10000","seconds");
x.t("transform_name2","transform-set");
x.t("tunnel","torn");
x.t("tunnel","lifetime");
x.t("tunnel","data");
x.t("clears","bit");
x.t("length","time");
x.t("length","base");
x.t("chapter","command");
x.t("specifies","modp");
x.t("specifies","name");
x.t("specifies","parameters");
x.t("specifies","amount");
x.t("torn","down");
x.t("exec","mode");
x.t("exits","dynamic");
x.t("keyword","times");
x.t("keyword","specifies");
x.t("50000","security-association");
x.t("50000","following");
x.t("group1","768-bit");
x.t("group1","pfs");
x.t("group1","group2");
x.t("group1","following");
x.t("group1","diffie-hellman");
x.t("secs","defaults");
x.t("secs","transform-set");
x.t("secs","number");
x.t("secs","integer");
x.t("transform_name6","deletes");
x.t("transform_name6","pfs");
x.t("transform_name6","keyword");
x.t("important","dynamic");
x.t("alpha","and/or");
x.t("reference","information");
x.t("end","kilo-bytes");
x.t("end","usage");
x.t("end","returns");
x.t("natt","keepalive");
x.t("group2","1024-bit");
x.t("group2","group5");
x.t("group2","diffie-hellman");
x.t("enable","ipsec");
x.t("identifier","mode");
x.t("identifier","default");
x.t("identifier","ipv4-address");
x.t("identifier","security-association");
x.t("identifier","ipv4-address-subnet");
x.t("located","exec");
x.t("return","context");
x.t("disabled","kilo-bytes");
x.t("expires","kbytes");
x.t("expires","security-association");
x.t("expires","tunnel");
x.t("expires","secs");
x.t("expires","keepalive");
x.t("expires","lifetime");
x.t("header","ipsec");
x.t("header","default");
x.t("header","sets");
x.t("header","outer");
x.t("oakley","group");
x.t("known","diffie-hellman");
x.t("message","responded");
x.t("keepalive","parameter");
x.t("keepalive","time");
x.t("keepalive","kilo-bytes");
x.t("keepalive","disabled");
x.t("keepalive","message");
x.t("keepalive","lifetime");
x.t("keepalive","following");
x.t("group5","specifies");
x.t("group5","1536-bit");
x.t("group5","phase1-idtype");
x.t("group5","diffie-hellman");
x.t("sessions","using");
x.t("existing","dynamic");
x.t("lifetime","kilo-bytes");
x.t("lifetime","10000");
x.t("lifetime","50000");
x.t("lifetime","expires");
x.t("lifetime","keepalive");
x.t("lifetime","either");
x.t("lifetime","seconds");
x.t("1536-bit","modp");
x.t("less","crypto");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","effect");
x.t("control-dont-fragment","clear-bit");
x.t("fragment","(df)");
x.t("amount","data");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("configures","parameters");
x.t("main","sets");
x.t("main","phase2-idtype");
x.t("main","specify");
x.t("value","control-dont-fragment");
x.t("3600","seconds");
x.t("d-h","group");
x.t("far","end");
x.t("(s)","existing");
x.t("cli","prompt");
x.t("aggressive","main");
x.t("transform_name","transform-set");
x.t("systems","tel");
x.t("dynamic","crypto");
x.t("dynamic","configuration");
x.t("context","configuration");
x.t("context","associated");
x.t("(sa)","active");
x.t("configure","ipsec");
x.t("facilitate","subscriber");
x.t("information","creating");
x.t("information","end");
x.t("phase1-idtype","id-key-id");
x.t("phase1-idtype","phase2-idtype");
x.t("data","kilobytes");
x.t("data","packet");
x.t("data","passing");
x.t("sensitive","usage");
x.t("(df)","bit");
x.t("bit","inner");
x.t("bit","outer");
x.t("fax","408-527-0883");
x.t("trasnform_name","name");
x.t("case","sensitive");
x.t("phase","payload");
x.t("ipv4_addr_subnet","phase");
x.t("repeat","keyword");
x.t("integer","1200");
x.t("integer","2560");
x.t("integer","3600");
x.t("nat","traversal");
x.t("nat","connection");
x.t("numeric","string");
x.t("created","needed");
x.t("controls","don\u2019t");
x.t("packet","options");
x.t("numbers","used");
x.t("reached","first");
x.t("used","determine");
x.t("used","configure");
x.t("used","perfect");
x.t("used","conjunction");
x.t("id-key-id","ipv4-address");
x.t("id-key-id","id_key_id");
x.t("perfect","forward");
x.t("ipv4_addr","phase");
x.t("either","terms");
x.t("following","command");
x.t("using","mobile");
x.t("conjunction","mobile");
x.t("127","characters");
x.t("returns","cli");
x.t("returns","context");
x.t("terms","kilobytes");
x.t("transform","sets");
x.t("transform","configured");
x.t("transform","alpha");
x.t("associated","crypto");
x.t("effect","until");
x.t("diffie-hellman","group1");
x.t("diffie-hellman","group2");
x.t("diffie-hellman","group5");
x.t("diffie-hellman","d-h");
x.t("passing","tunnel");
x.t("phase2-idtype","ipv4-address");
x.t("phase2-idtype","transform-set");
x.t("seconds","28800");
x.t("seconds","time");
x.t("seconds","wait");
x.t("seconds","security-association");
x.t("seconds","pfs");
x.t("seconds","10000");
x.t("seconds","keyword");
x.t("seconds","secs");
x.t("seconds","keepalive");
x.t("seconds","phase1-idtype");
x.t("seconds","integer");
x.t("specify","multiple");
x.t("specify","ike");
}
